﻿.page-header-section {
    position: relative;
    padding-top: 80px;
    min-height: 20vh;
    /*background-color: #005b8e;*/
    background-color: #7b909b;
    background-size: cover;
    background-position: center 0px;
    display: flex;
    align-items: center;
    margin-top: 60px;
}

    .page-header-section.soft-certificates {
        background-color: #7b909b !important;
    }

    .page-header-section > .inner-row {
        padding-top: 60px;
        padding-bottom: 20px;
        position: relative;
        z-index: 1;
        align-items: flex-start;
        height: 100%;
    }

        .page-header-section > .inner-row > .title-col h1 {
            display: block;
            max-width: 460px;
            margin: 0px auto 20px;
            color: #fff;
            font-size: 24px;
            text-align: center;
            line-height: 1.1;
        }

            .page-header-section > .inner-row > .title-col h1 > span {
                color: #24292c;
                font-size: 20px;
                font-family: 'Myriad Pro Light';
                display: block;
            }

.certificate-demo {
    width: 29.7cm;
    height: 21cm;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Myriad Pro Regular' !important;
    line-height: 1.5;
    color: #5b5b5b;
    padding: 0px;
    text-align: left;
    direction: ltr;
}

.certificate {
    position: relative;
}

    .certificate.view {
        display: flex;
        justify-content: center;
    }

.certificate-demo img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}

.certificate-demo .data-holder {
    width: 550px;
    height: auto;
    z-index: 1;
    position: relative;
}

.certificate-demo::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.certificate-demo .data-holder .student-name {
    margin-bottom: 0;
    font-size: 28px;
    text-transform: capitalize;
    font-family: 'Myriad Pro SemiBold' !important;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    margin: 0 auto;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.certificate-demo .data-holder p,
.certificate-demo .data-holder p em {
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Myriad Pro Regular' !important;
}

.certificate-demo .data-holder .course-name {
    font-size: 28px;
    font-family: 'Myriad Pro SemiBold' !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: inherit !important;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.2;
}

.dark {
    color: #232323;
}

.certificate-demo.view .fs-13 {
    font-size: 13px;
}

.certificate-demo .fs-13 {
    font-size: 20px;
}

.certificate-demo .certificate-id {
    position: absolute;
    z-index: 1;
    bottom: 0.5rem;
    left: unset;
    width: 420px;
    font-size: 12px;
    left: 3.5rem;
    right: unset;
    gap: 0.25rem;
    margin-bottom: 0.25rem;
    margin-top: 0.25rem;
}

    .certificate-demo .certificate-id p {
        margin: 0;
    }

    .certificate-demo .certificate-id.ashghal {
        left: 0;
        bottom: 0;
        font-size: 16px;
        width: 100%;
        text-align: center;
    }

.certificate-demo.view {
    width: 300px;
    height: 240px;
}

    .certificate-demo.view img {
        width: 100% !important;
        height: auto !important;
    }

    .certificate-demo.view .certificate-id.ashghal {
        font-size: 8px;
    }

    .certificate-demo.view .data-holder {
        width: 140px;
    }

        .certificate-demo.view .data-holder .student-name {
            font-size: 9px;
        }

        .certificate-demo.view .data-holder p, .certificate-demo.view .data-holder p em {
            font-size: 7px;
            padding-bottom: 7px;
        }

        .certificate-demo.view .data-holder .course-name {
            font-size: 9px;
            line-height: 1.2;
            margin-bottom: 5px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0 auto;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
        }

    /*#region new style */
    .certificate-demo.view .certificateNew-modify .data-holder .course-name {
        max-width: 270px;
        padding: 0;
    }

.certificate-demo:not(.view) .certificateNew-modify .certificate-demo .certificate-id {
    top: 97%;
    left: 79%;
}

.certificate-demo:not(.view) .certificateNew-modify .data-holder .course-name {
    max-width: 700px;
}

.certificate-demo:not(.view) .certificateNew-modify {
    margin-top: 25px;
}
/*#endregion new style */

/*.certificate-demo.view .certificate-id {
    display: none;
}*/

.certificate-demo .data-holder.ashghal {
    margin-top: 90px;
    width: 900px;
}

    .certificate-demo .data-holder.ashghal p, .certificate-demo .data-holder.ashghal h1 {
        font-weight: normal;
        margin-bottom: 0 !important;
    }

    .certificate-demo .data-holder.ashghal .certificate-intro {
        color: #fff;
        text-align: center;
        font-size: 26px;
        margin-bottom: 20px;
    }

    .certificate-demo .data-holder.ashghal .student-name {
        color: #000;
        font-size: 41px;
        text-align: center;
        margin-bottom: 20px;
        font-family: 'Myriad Pro bold' !important;
    }

    .certificate-demo .data-holder.ashghal .certificate-description {
        color: #fff;
        font-size: 26px;
        text-align: center;
    }

        .certificate-demo .data-holder.ashghal .certificate-description > span {
            color: #f0ba2b;
            font-family: 'Myriad Pro bold' !important;
        }

/**/
.certificate-demo.view .data-holder.ashghal .certificate-intro {
    font-size: 9px;
    margin-bottom: 10px;
}

.certificate-demo.view .data-holder.ashghal .student-name {
    font-size: 12px;
    margin-bottom: 10px;
}

.certificate-demo.view .data-holder.ashghal .certificate-description {
    font-size: 9px;
}

/*
.certificate-demo.view .certificate-id {
    display: none;
}
*/

/**/
.certificate-cta-holder {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

/*.certificate-demo .data-holder .student-name :not(.view) {
    padding-bottom : 20px;
}*/


.certificateNew-modify {
    margin-top: 1rem;
}

    .certificateNew-modify span,
    .certificateNew-modify p,
    .certificateNew-modify h1 {
        padding: 0 !important;
        margin: 0 !important;
    }

/*#region new style */
@media only screen and (max-width:575px) {
    .certificate-demo.view .certificateNew-modify .certificate-id {
        top: 82%;
        left: 73%;
        font-size: 5px;
        width: unset;
    }

    .certificate-demo.view .certificateNew-modify .data-holder .course-name {
        width: 179px;
        padding: 0;
    }

    .certificateNew-modify {
        padding-bottom: 20px;
    }

        .certificateNew-modify * {
            line-height: 1.2 !important;
        }
}

.certificate-demo.d143 .data-holder,
.certificate-demo.d65 .data-holder {
    width: 730px;
}

.certificate-demo.view.d143 .certificateNew-modify .data-holder,
.certificate-demo.view.d65 .certificateNew-modify .data-holder {
    padding: 0;
    margin-top: 2rem;
}

/*#endregion new style */
@media only screen and (min-width:576px) {
    .certificate-demo.view {
        width: 430px;
        height: 305px;
    }

        .certificate-demo.view .data-holder {
            width: 210px;
        }

            .certificate-demo.view .data-holder .student-name {
                font-size: 12px;
            }

            .certificate-demo.view .data-holder p, .certificate-demo.view .data-holder p em {
                font-size: 9px;
            }

            .certificate-demo.view .data-holder .course-name {
                font-size: 12px;
                line-height: 1.2;
                margin-bottom: 5px;
                width: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                margin: 0 auto;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
            }
        /*#region new style */
        .certificate-demo.view .certificateNew-modify .certificate-id {
            bottom: 0.1rem !important;
            right: unset;
            font-size: 10px;
            left: 1.5rem;
        }

            .certificate-demo.view .certificateNew-modify .certificate-id p {
                margin: 0;
            }
    /*#endregion new style */

}

@media only screen and (max-width: 575px) {
    .certificate-demo.view.d143 .certificateNew-modify .data-holder,
    .certificate-demo.view.d65 .certificateNew-modify .data-holder {
        width: 190px;
    }
}

@media only screen and (min-width:768px) {
    .certificate-demo.view {
        width: 500px;
        height: 355px;
    }

        .certificate-demo.view .data-holder {
            min-width: 280px;
        }

            .certificate-demo.view .data-holder .student-name {
                font-size: 14px;
            }

            .certificate-demo.view .data-holder p, .certificate-demo.view .data-holder p em {
                font-size: 11px;
            }

            .certificate-demo.view .data-holder .course-name {
                font-size: 14px;
                width: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                margin: 0 auto;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                line-height: 1.2;
                margin-bottom: 5px;
            }

        .certificate-demo.view.d143 .certificateNew-modify .data-holder,
        .certificate-demo.view.d65 .certificateNew-modify .data-holder {
            width: 320px;
        }

    .page-header-section > .inner-row > .title-col h1 {
        text-align: left;
    }

    .certificate-cta-holder {
        justify-content: flex-start;
    }
    /*#region new style */
    .certificate-demo.view .certificateNew-modify .data-holder .course-name {
        max-width: 322px;
        padding: 0;
        margin: 0;
    }

    .certificate-demo.view .certificateNew-modify .data-holder {
        padding: 0.75rem;
    }
    /*#endregion new style */
}

@media only screen and (min-width:992px) {
    .page-header-section {
        margin-top: 0px;
    }

        .page-header-section > .inner-row > .title-col h1 {
            font-size: 32px;
        }

            .page-header-section > .inner-row > .title-col h1 > span {
                font-size: 26px;
            }
}

@media only screen and (min-width:1120px) {
    .page-header-section > .inner-row > .title-col h1 {
        font-size: 42px;
    }

        .page-header-section > .inner-row > .title-col h1 > span {
            font-size: 30px;
        }
}

@media only screen and (max-width: 425px) {
    .certificate-demo.view .fs-13 {
        font-size: 8px;
    }

    .certificate-demo.view .data-holder .student-name {
        padding-bottom: 2px;
    }
}
